using Php;

namespace PhpNative {
    public Gee.ArrayList<string> explode (string separator, string value) {
        var result = new Gee.ArrayList<string> ();
        foreach (string part in value.split (separator)) {
            result.add (part);
        }
        return result;
    }
}
